Bug 1378353 - Replica install fails with old IPA master sometimes during replication process
Summary: Replica install fails with old IPA master sometimes during replication process
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.3
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: Kaleem
URL:
Whiteboard:
Depends On: 1377730 1384785 1385300
Blocks: 1389434
TreeView+ depends on / blocked
 
Reported: 2016-09-22 08:54 UTC by Petr Vobornik
Modified: 2017-08-01 09:42 UTC (History)
13 users (show)

Fixed In Version: ipa-4.4.0-14.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1377730
: 1389434 (view as bug list)
Environment:
Last Closed: 2017-08-01 09:42:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2304 normal SHIPPED_LIVE ipa bug fix and enhancement update 2017-08-01 12:41:35 UTC

Comment 2 thierry bordaz 2016-09-27 09:09:17 UTC
https://fedorahosted.org/389/ticket/48992 was pushed 1.3.5 branch
https://bugzilla.redhat.com/show_bug.cgi?id=1377730 (clone of) is in POST

Comment 3 Marc Sauton 2016-09-27 20:39:37 UTC
setting GSSApproved for RHEL-7.3.z
this is important for successful IdM customer migration from RHEL 6 to RHEL 7.

Comment 4 Petr Vobornik 2016-09-30 13:14:17 UTC
Upstream will be handled in https://fedorahosted.org/freeipa/ticket/6369

But RHEL has different version so ultimately it relies version where bug 1377730 will be fixed.

Comment 10 errata-xmlrpc 2017-08-01 09:42:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2304


Note You need to log in before you can comment on or make changes to this bug.